AnsweredAssumed Answered

CodeWarrior 6.3 import error .

Question asked by forastero on Aug 25, 2014
Latest reply on Aug 27, 2014 by forastero

When I tried to import a CodeWarrior 6.3 project into a CodeWarrior 10.6 IDE, the "This toolchain is not supported for this target." error appear.

Import error.jpg

Outcomes